Pantum M5000M/6000 TWAIN Scanning Help Document

TWAIN Scan Driver Help Document

TWAIN Scan Driver Help Document covers the following topics:

· Main Interface
· Basic Settings
· Advanced Settings

PANTUM

http://www.Pantum.com


Main Interface

The main interface is the display interface of the scan driver, mainly providing scan preview, scan settings and other functions. The interface is divided into:

1. Toolbar: Located on the left side of the main interface, it is mainly used to browse the preview image.

2. Preview Area: Located on the right side of the toolbar. It is mainly used to complete the image preview display.

3. Detail Area: Located below the preview area. It is mainly used to display the parameters of the scanned image, including scanned image width, height, the size of the scan data, etc.

4. Settings Area: Located on the right side of the main interface, it is divided into Basic Settings, Advanced Settings and Express Settings. Basic Settings and Advanced Settings are used to complete the adjustment of the scanned image, while Express Settings is used to save preferences settings of users.

The main interface provides the following topics:

· Preview Area
· Toolbar
· Express Settings
· [Help] button
· [About] button
· [Port] button
· [Preview] button
· [Scan] button
· [Close] button

PANTUM

http://www.Pantum.com


Main Interface

Preview Area

Located on the left area of the main interface, it has ruler display. It is mainly used to display the preview image.

[Unit]

Set the unit of measure displayed in the preview area. The default value is pixel.

[inch], [mm] or [Pixel] is selectable.

[Preview Area]

The preview area displays sample images by default. After clicking Preview, the preview image is displayed.

[Detail Area]

Display width, height, data size of the scan area.

Toolbar

[Crop]

It is used to set the scan area.

Moving or resizing the dotted rectangle in the preview window can set the scan area. Click the crop icon to enable this feature.

[Drag]

The enlarged preview image will exceed the preview area, then you can move the image by dragging the tool to view different areas of the preview image.

[Zoom In]

Zoom in to show the preview image. After the preview is completed, Zoom In button will be enabled; when zoomed in to 16 times, it can not be zoomed in any more, and Zoom In button becomes disabled.

[Zoom Out]

Zoom out to display the preview image. It is disabled by default. After the preview image is zoomed in, Zoom Out button becomes enabled.

[Clear]

Clear the preview image, the preview area restores to the default status and shows sample pictures, and the Clear button restores to the default settings.

Clear button is disabled by default, and it will become enabled after the preview.

Express Settings

Express Settings is used to save preferences settings of users. The default setting is Factory Settings. Express Settings can provide up to 16 kinds of preferences settings of users.

[Details] button

Display detailed settings information of the current preference.

[Save]/[Delete] button

"Save" is used to save the current settings as user preferences. "Delete" is used to delete the current user preferences.

When the user modifies the current preferences, the name of Express Settings will change to "Untitled", and Save button is enabled, then the user can modify the preference name of the Express Settingss to save it. The preference name can not be named as "Untitled" and "Factory Settings".

When the user selects a user preference, Delete button is enabled, then currently selected user preference can be deleted.

[Help] button

Display Help Document.

[About] button

Display scan driver name, version information and copyright information.

[Port] Button

Scanner device that port setting scan driver.

[Use local USB port]

Use USB scanner to scan.

[Auto search for network scanner]

Select the detected network scanner to scan.

[Specify scanner hostname or IP]

Manually enter scanner hostname or scanner IP address, and use this setting to scan.

[Preview] button

Click Preview to start preview.

[Scan] button

Click Scan to start scan.

[Close] button

Quit the scan driver.

PANTUM

http://www.Pantum.com


Basic Settings

Basic Settings cover the following topics:

· Document Source
· Color Mode
· Resolution
· Scan Area
· Default

PANTUM

http://www.Pantum.com


Basic Settings Page Description

It is used to adjust the basic settings of the scanned image. Including scanned document source, color mode, resolution, scan area and default.

Document Source

Set the source of the scanned document. It is [Platen] by default.

Tablet Model: You can select [Platen].

Document Feeder Model: You can select [Platen] or [Document Feeder].

It is [Platen] by default.

Color Mode

Set the color mode of the scanned document.

[True Color], [Grayscale] and [Monochrome] is selectable. It is [True Color] by default.

Resolution

Set the resolution of the scanned document. The higher the resolution, the finer the scanned image; but the greater the data capacity, the more consumed time of scan and transmission.

Tablet Model: You can select [75dpi], [150dpi], [300dpi], [600dpi] or [1200dpi].

Document Feeder Model: You can select [75dpi], [150dpi], [300dpi] or [600dpi].

It is [300dpi] by default.

Scan Area

Set the scan size of the scanned document.

Tablet Model: You can select [A4](210 x 297 mm), [A5](148 x 210 mm), [B5](182 x 257 mm), [Full Platen](216 x 297 mm), [Letter](8.5 x 11 inch) or [Custom]. It is [Full Platen] by default. When you manually adjust the scan area from the preview area, the scan size is set to [custom].

Document Feeder Model: You can select [A4](210 x 297 mm), [A5](148 x 210 mm), [B5](182 x 257 mm), [Letter](8.5 x 11 inch), Legal(216 x 356 mm) or Folio(216 x 330 mm). It is [A4] by default.

Manual DuplexArea

Only available for Document Feeder Model. When Document Source is set to Document Feeder, this option appears and it is unchecked by default.

If you check Manual Duplex, the document feeder will prompt "Scan of the odd pages is completed. Reload the paper into the feeder and press Start on the panel to scan the even pages." after it completes the first scan. You click to confirm to run the scan again. When the scan is complete, the results are combined into one PDF document.

Default

Restore the options in Basic Settings to default.

PANTUM

http://www.Pantum.com


Advanced Settings

Advanced Settings cover the following topics:

· Image Processing
· Image Adjustment
· Default

PANTUM

http://www.Pantum.com


Advanced Settings Page Description

It is used to adjust the image quality of the scanned image. Including image processing, image adjustment and restoring default.

Image Processing

[Descreening]

Set to remove the grid lines on the image and make the image smoother. It is applicable to true color image and grayscale image.

[Off] and [On] are selectable. It is [Off] by default.

[Fading Correction]

The image effect is more vivid by adjusting the saturation of the image. It is applicable to true color image.

[Off], [Low], [Medium] and [High] is selectable. It is [Off] by default.

[Rotation]

Set the angle of rotation of the scanned image. This adjustment does not affect the image of the preview area.

[No rotation], [90 degree clockwise], [90 degree counterclockwise] or [Rotate 180 degree] is selectable. It is [No rotation] by default.

Image Adjustment

The Image Adjustment Area has 4 icons, corresponding to the following functions respectively: brightness/contrast adjustment, Gamma/threshold adjustment, histogram and tone curve.

[Brightness/Contrast Adjustment]

Adjusting image brightness and contrast can act on the whole channel and single channel, and the effect is displayed by superposition. It is applicable to true color image and grayscale image. When the color mode is monochrome, brightness/contrast adjustment button becomes disabled.

Brightness, contrast range is -100 to 100, and the default value is 0.

[GAMMA/Threshold Adjustment]

GAMMA adjustment can change the image exposure, acting on the whole channel of the image.

The range of GAMMA is 0.1 to 9.9, and the default value is 1.8.

Threshold adjustment can adjust the distribution of monochrome points in the image. It is applicable to monochrome image. When the color mode is true color and grayscale, the threshold becomes disabled.

The range of threshold is 0 to 255, and the default value is 72.

[Histogram]

The histogram is a graphic display of distribution map of pixels in the image, and statistical of the mean, the standard deviation, the median, the number of pixels and other information of the respective channels. It is applicable to true color image and grayscale image.

When the color mode is monochrome, Histogram button becomes disabled.

[Tone Curve]

Choosing a different tone curve to adjust image effect can act on the whole channel and single channel, and the effect is displayed by superposition. It is applicable to true color image and grayscale image. When the color mode is monochrome, Tone Curve button becomes disabled.

[No Correction], [Overexposure] [Underexposure], [High Contrast], [Negative Film/Positive Film] is selectable. It is [No Correction] by default.

The following is the effect of the 5 kinds of curves:

1. No Correction | No change in the image effect
2. Overexposure | Enhancing the image exposure to make the image brighter as a whole.
3. Underexposure | Reducing the image exposure to make the image darker as a whole.
4. High Contrast | Enhancing the image contrast
5. Negative Film/Positive Film | Reversing the image color

Default

Restore the options in Advanced Settings to default, including image adjustment.

PANTUM

http://www.Pantum.com